Commit d53099fc authored by Natanael Copa's avatar Natanael Copa

core/apk-tools: upgrade to 2.0_pre11

parent adebd0fa
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=apk-tools
pkgver=2.0_pre10
pkgver=2.0_pre11
pkgrel=0
pkgdesc="Alpine Package Keeper - package manager for alpine"
depends="uclibc"
......@@ -11,6 +11,7 @@ license=GPL-2
build() {
cd "$srcdir/$pkgname-$pkgver"
sed -i -e 's:-Werror::' Make.rules
make
make DESTDIR="$pkgdir" install
cd "$pkgdir/sbin"
......@@ -22,4 +23,4 @@ build() {
ln -s apk apk_version
}
md5sums="7469f5e314109fba4c4e7d43889964ca apk-tools-2.0_pre10.tar.bz2"
md5sums="1befa14958bebfe141bbb027937e3043 apk-tools-2.0_pre11.tar.bz2"
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment